Bug 19877 - Redhat 7.0 does not recognize some binary files
Redhat 7.0 does not recognize some binary files
Product: Red Hat Linux
Classification: Retired
Component: compat-glibc (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-10-26 14:58 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-26 14:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-26 14:58:28 EDT
I tired to install matlab in redhat linux 7.0, but it said that
"/matlab/update/bin/lnx86/xsetup:No such a file or directory. But it was
sure to be there, I could see it. This does not happen to linux 6.2.
Comment 1 Nalin Dahyabhai 2000-10-26 15:09:27 EDT
Matlab is almost certainly linked against an older version of libc which was
marked as deprecated in 6.2 and is not in 7.  Installing the libc and ld.so
packagess from Red Hat Linux 6.2 should fix this until the vendor releases fresh
binaries linked against more current libraries.
Comment 2 Wojciech Kazubski 2000-12-04 09:26:21 EST
Please add this to instalation hints! This happen for Corel Word Perfect 8 for
Linux and Adobe Acrobat Reader 4.0
Comment 3 Trond Eivind Glomsrxd 2000-12-04 10:03:04 EST
There are newer versions availble, we even include a newer version of acrobat
reader on our Powertools.

Note You need to log in before you can comment on or make changes to this bug.